Patch attachments

There are no patches associated with libbytes-random-secure-perl in Ubuntu at this time.